import React from 'react'
import './index.scss'
import { Button } from '../../components/Button'
import { useNavigation } from '../../providers/Navigation/NavigationProvider'

const Home: React.FC = () => {
	const { navigateLogin } = useNavigation()
	return (
		<div className='home-container'>
			<div className='home-title-container'>Home</div>
			<div className='home-buttons-container'>
				<Button variant='filled' color='primary' onClick={() => navigateLogin?.()}>
					Login
				</Button>
			</div>
		</div>
	)
}

export default Home
