import './index.scss'
import React, { ReactNode } from 'react'

export interface BallProps {
	variant: 'completed' | 'current' | 'disabled'
	icon?: ReactNode
}

const Ball: React.FC<BallProps> = ({ variant, icon }) => {
	return (
		<div className={`progress-tracker-ball ${variant}`}>
			<span />
			<div className='progress-tracker-icon'>
				<span />
				{icon}
			</div>
		</div>
	)
}

export default Ball
