export interface CourseDto {
	id: number
	areaId: number
	name: string
	description: string
	imageUrl: string | File
	order: number
}

export interface CourseChangeOrderDto {
	id: number
	areaId: number
	order: number
}

export interface CourseCreateDto {
	areaId?: number
	name: string
	description: string
	courseTypeId: number
	accountId: number
	file: File | string
}

export interface CourseUpdateDto {
	id: number
	name: string
	description: string
	courseTypeId: number
	file: File | string
}

export interface CourseListDto {
	id: number
	name: string
}

export interface CourseAreaAssociationDto {
	courses: number[]
	areaId: number | undefined
}

export interface CourseAreaDto {
	courses: CourseDto
	areaId: number
}
