export interface ModuleDto {
	id: number
	courseId: number
	name: string
	description: string
	imageUrl: string | File
	order: number
}

export interface ModuleListDto {
	id: number
	name: string
}

export interface ModuleChangeOrderDto {
	id: number
	courseId: number
	order: number
}

export interface ModuleCreateDto {
	courseId: number
	name: string
	description: string
	file: File | string
}

export interface ModuleUpdateDto {
	id: number
	courseId: number
	name: string
	description: string
	order: number
	file: File | string
}
