import React from 'react'
import './index.scss'
import Input, { InputProps } from '../../../../components/Input'

export interface LoginInputProps extends InputProps {
	placeholder?: string
}

export const LoginInput: React.FC<LoginInputProps> = (props) => {
	return <Input {...props} className='login-input' />
}
