const PAGES = {
	home: '/',
	login: '/login',
	organizationActivities: (
		courseId: string | number = ':courseId',
		moduleId: string | number = ':moduleId'
	) => `/rh/cursos/${courseId}/modulos/${moduleId}/atividades`,
	colaboratorActivities: (
		courseId: string | number = ':courseId',
		moduleId: string | number = ':moduleId'
	) => `/co/cursos/${courseId}/modulos/${moduleId}/atividades`,
	organizationEditCreateActivities: '/rh/atividade',
	organizationHome: '/rh/',
	admin: '/rh/admin',
	areas: '/rh/areas',
	organizationCourses: '/rh/cursos',
	colaboratorCourses: '/co/cursos',
	organizationModules: (id: string | number = ':courseId') => `/rh/cursos/${id}/modulos`,
	collaboratorHome: '/co/',
	collaboratorCourses: '/co/cursos',
	collaboratorModules: (id: string | number = ':courseId') => `/co/cursos/${id}/modulos`
}

export default PAGES
